[General]
Language=0
Recent Rom 0=.\Roms\AW4 - WFC Hack.nds
Recent Rom 1=
Recent Rom 2=
Recent Rom 3=
Recent Rom 4=
Recent Rom 5=
Recent Rom 6=
Recent Rom 7=
Recent Rom 8=
Recent Rom 9=
cheatsDisable=1
[3D]
Renderer=2
HighResolutionInterpolateColor=1
EnableEdgeMark=1
EnableFog=1
EnableTexture=1
ZeldaShadowDepthHack=200
EnableLineHack=0
[Video]
Window Rotate=0
Filter=5
Width=512
Height=768
Window Size=1
Window width=256
Window height=384
WindowPosX=13
WindowPosY=20
FrameSkip=AUTO9
LCDsSwap=1
LCDsLayout=1
[Wifi]
Mode=1
BridgeAdapter=0
[Emulation]
DebugConsole=0
EnsataEmulation=0
AdvancedTiming=0
CPUmode=0
[BIOS]
UseExtBIOS=1
ARM9BIOSFile=.\firmware\biosnds9.bin
ARM7BIOSFile=.\firmware\biosnds7.bin
SWIFromBIOS=0
PatchSWI3=0
[Firmware]
UseExtFirmware=1
FirmwareFile=.\firmware\firmware.bin
BootFromFirmware=1
favColor=0
bMonth=1
bDay=1
Language=1
nickName=No Name
Message=
[Display]
FrameCounter=0
ScreenGap=0
Display Lag Counter=0
Display Fps=0
Show Toolbar=0
[RamWatch]
SaveWindowPos=0
RWWindowPosX=0
RWWindowPosY=0
Auto-load=0
[Watches]
Recent Watch 1=
Recent Watch 2=
Recent Watch 3=
Recent Watch 4=
Recent Watch 5=
[Scripting]
Recent Lua Script 1=
Recent Lua Script 2=
Recent Lua Script 3=
Recent Lua Script 4=
Recent Lua Script 5=
Recent Lua Script 6=
Recent Lua Script 7=
Recent Lua Script 8=
Recent Lua Script 9=
Recent Lua Script 10=
Recent Lua Script 11=
Recent Lua Script 12=
Recent Lua Script 13=
Recent Lua Script 14=
Recent Lua Script 15=
[Sound]
Volume=100
SoundCore2=2
SoundBufferSize2=5880
SynchMode=1
SynchMethod=0
SPUInterpolation=2
SpuAdvanced=0
[PathSettings]
Roms=.\Roms
Battery=.\Battery
States=
Screenshots=.\Screenshots
AviFiles=.\AviFiles
Cheats=
SoundSamples=.\SoundSamples
Firmware=.\Firmware
Lua=.\Lua
format=%f_%s_%r
lastVisit=0
[Controls]
Left=37
Right=39
Up=38
Down=40
Left_Up=0
Left_Down=0
Right_Up=0
Right_Down=0
Start=13
Select=161
Lid=0
Debug=0
A=88
B=90
X=83
Y=65
L=81
R=87
AllowUpAndDown=0
